*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: consolas;
}

.btn
{
    background: none;
    color: #111;
    padding: 15px 60px;
    font-size: 1em;
    margin: 20px auto;
    max-width: 200px;
    outline: none;
    display: block;
    border: 2px solid #111;
    cursor: pointer;
    border-radius: 25px;
}

.btn:hover
{
    background-color: royalblue;
    cursor: pointer;
    color: #111;
}

.container
{
    display: flex;
    flex-wrap: wrap;
}

.box
{
    width: 20%;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f00;
    border: 2px solid #fff;
    color: #fff;
    font-size: 1.5em;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    border-radius: 50%;
}